.main {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.card {
  width: 350px;
  height: 350px;
  border: 1px solid black;
  padding: 10px;
  border-radius: 5px;
}

.header {
  display: flex;
  flex-wrap: wrap;
}